Bug 199895 - desktop file incorrectly located.
desktop file incorrectly located.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tinyerp (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Horák
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-24 01:45 EDT by Michael J Knox
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 3.3.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-26 13:46:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael J Knox 2006-07-24 01:45:10 EDT
Description of problem:
The tinyerp desktop file installs incorrectly under KDE. It appears in the "Lost
and Found" 

Version-Release number of selected component (if applicable):
3.3.0-1.fc5

How reproducible:
yum install tinyerp 

  
Actual results:
Incorrect location for desktop file entry 

Expected results:
desktop file to be install under "Office" or a like. 

Additional info:
Comment 1 Dan Horák 2006-07-24 12:03:41 EDT
After looking into the freedesktop.org's Desktop Menu Standard, Office is the
only suitable option.
Comment 2 Michael J Knox 2006-07-25 18:04:14 EDT
Cool, saw the cvs commit to devel. thanks for fixing it up. 

When will this be pushed out to FC5 ?
Comment 3 Dan Horák 2006-07-26 13:46:46 EDT
All packages should be built now.

Note You need to log in before you can comment on or make changes to this bug.